Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2812 - example mc file has an interesting error
Summary: example mc file has an interesting error
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: sendmail
Version: 6.0
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-05-14 06:32 UTC by fileland
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-07-02 22:03:37 UTC


Attachments (Terms of Use)

Description fileland 1999-05-14 06:32:29 UTC
the reference to the m4 command in the example sendmail.mc
file to generate the cf says to re-direct to sendmail/cf
instead of sendmail.cf -- small bug yes.. but probably a
killer for those not familliar with the bat book

Comment 1 Jay Turner 1999-05-19 16:52:59 UTC
Yep, it is in there!!

Comment 2 Cristian Gafton 1999-07-02 22:03:59 UTC
That was a typo error. Fixed in a new package that will show up on
rawhide shortly.


Note You need to log in before you can comment on or make changes to this bug.